/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_print_reverse_alphabet.c                        :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: jahuang <marvin@42.fr>                     +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2020/10/14 18:22:36 by jahuang           #+#    #+#             */
/*   Updated: 2020/10/14 18:32:50 by jahuang          ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include <unistd.h>

void	ft_print_alphabet(void)
{
	int i;
	int alpha;

	i = 26;
	while (i > 0)
	{
		alpha = i + 96;
		write(1, &alpha, 1);
		i--;
	}
}
